.root {
    padding-top: 0;
    padding-bottom: 0;
}

.title {
    /* font-size: 1.5rem; */
}

@media (min-width: 1024px) {
    .title {
        margin-bottom: 5rem;
    }
}

.reviewWrp {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6rem;
}

@media (min-width: 768px) {
    .reviewWrp {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: flex-start;
        margin-bottom: 4rem;
    }
}

@media (min-width: 1600px) {
    .reviewWrp {
        align-items: center;
        grid-template-columns: 1fr 1fr 1fr;
        margin-bottom: 10rem;
    }
}

.reviewWrp:last-child {
    margin-bottom: 0;
}

@media (min-width: 1600px) {
    .reviewWrpWatch {
        grid-template-columns: 1fr 2fr;
        align-items: stretch;
    }
}

.reviewWrpWatch .descrWrp {
    color: #fff;

    background-color: #005C4D;
}

@media (min-width: 768px) {
    .reviewWrpWatch .descrWrp {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

@media (min-width: 1600px) {
    .reviewWrpWatch .descrWrp {
        grid-row: 1 / 3;
        
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding-left: 6rem;
        padding-right: 6rem;
    }
}

.reviewWrpWatch .descrWrp p {
    margin-bottom: 1rem;
}

@media (min-width: 1600px) {
    .reviewWrpWatch .linkWrp {
        grid-column: 1;
        grid-row: 2;
    }
}

@media (min-width: 1600px) {
    .reviewWrpWatch .personInfo {
        position: relative;
        top: 0;
        
        padding-bottom: 1.5rem;
    }
}


.personWrp {
    position: relative;
}

.personInfo {
    padding: 1.5rem 2.5rem;
}

@media (min-width: 768px) {
    .personInfo {
        padding-bottom: 0;
    }
}

@media (min-width: 1600px) {
    .personInfo {
        position: absolute;
        top: 100%;
        left: 0;
    }
}

.personPhoto {
    display: block;
}

.personName {
    margin-top: 0;
    margin-bottom: 0;

    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.3em;
    color: var(--color-dark);
}

.personTitle {
    margin: 0;

    font-size: 1rem;
    color: #4D4D4D;
}

.linkWrp {
    position: relative;
    
    display: block;
    overflow: hidden;
}

.linkWrp:hover .preview {
    transform: scale(1.1);
}

.linkWrp:hover .linkText {
    background-color: rgba(0,0,0,0.6);
}

.preview {
    display: block;

    transform: scale(1);
    transition: transform 0.3s ease-out;
}

.linkText {
    position: absolute;
    top: 0;
    left: 0;

    display: flex;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    padding: 2.5rem 2.25rem;

    font-size: 1rem;
    font-weight: 600;
    color: #fff;

    background-color: rgba(0,0,0,0.3);
    transition: background-color 0.2s;
}

.linkText span {
    position: relative;
}

.linkText span:after {
    content: '';

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

    height: 1px;
    background-color: #fff;
}

.descrWrp {
    padding: 1.5rem 2.5rem;
}

@media (min-width: 768px) {
    .descrWrp {
        grid-row: 1;
    }
}

@media (min-width: 768px) and (max-width: 1599px) {
    .descrWrp {
        grid-column: 1 / 3 !important;
    }
}

.descrWrp p {
    margin: 0;

    font-size: 1rem;
}

@media (min-width: 768px) {
    .descrWrp p {
        font-size: 1.25rem;
    }
}

.logo {
    display: block;
    margin-bottom: 2rem;
}